
Redmine - Defect #8266

teste

2011-05-03 05:06 - beto  socci

Status: Closed Start date: 2011-05-03

Priority: Normal Due date: 2011-05-10

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

teste

History

#1 - 2011-05-03 09:11 - Numa Droz

- File Scooby_Doo_vol_8_www.torrent411.com_.torrent added

- Assignee changed from beto  socci to Felix Schäfer

Dette er skrevet og skal nok fungere

#2 - 2011-05-03 09:12 - Numa Droz

beto  socci wrote:

teste

 Dette er skrevet og skal nok blive rigtigt godt.

Hej med dig pre

 

Dette er skrevet.

#3 - 2011-05-03 09:13 - Numa Droz

nix

#4 - 2011-05-03 09:14 - Numa Droz

beto  socci wrote:

teste

 hej med dig. dette er skrevet herefter

#5 - 2011-05-03 10:07 - Felix Schäfer

- File deleted (Scooby_Doo_vol_8_www.torrent411.com_.torrent)

#6 - 2011-05-03 10:08 - Felix Schäfer

- Category deleted (Attachments)

- Status changed from New to Closed

- Assignee deleted (Felix Schäfer)

- Resolution set to Invalid

Please use the demo Redmine for tests.
